IDCVSSSummaryLast (major) updatePublished
CVE-2017-9031 7.5
The WebUI component in Deluge before 1.3.15 contains a directory traversal vulnerability involving a request in which the name of the render file is not associated with any template file.
17-05-2017 - 15:29 17-05-2017 - 15:29
Back to Top Mark selected
Back to Top